{% block subject %}Restablecimiento de contraseña{% endblock %}
{% block html %}
  <p>Recibimos una solicitud para restablecer la contraseña de tu cuenta. Para continuar con el proceso, haz clic en el siguiente enlace: {{recovery_link | urlize}}</p>
  
  <p>Si no solicitaste este cambio, puedes ignorar este correo electrónico y tu contraseña actual permanecerá sin cambios.</p>
  
  <p>Por favor, asegúrate de completar este paso dentro de [Tiempo límite, por ejemplo, 24 horas] para garantizar que el enlace siga siendo válido.</p>

  <p>Si necesitas ayuda adicional o tienes alguna pregunta, no dudes en contactarnos.</p>
  
  <p>¡Gracias y ten un gran día!</p>
  
  <p>{{support_team}} (Equipo de soporte de Colmena software)</p>
{% endblock %}
